<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="8dp"
    android:height="6dp"
    android:viewportWidth="8"
    android:viewportHeight="6">
  <path
      android:strokeWidth="1"
      android:pathData="M7,4.5L4,1.5L1,4.5"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="@color/text_primary"
      android:strokeLineCap="round"/>
</vector>
